<?php

if(! defined('ABSPATH')){ die;}



/**

 * Implement the Custom Header feature.

 */

require get_template_directory() . '/inc/custom-header.php';



/**

 * Custom template tags for this theme.

 */

require get_template_directory() . '/inc/template-tags.php';



/**

 * Functions which enhance the theme by hooking into WordPress.

 */

require_once( get_template_directory() . '/inc/template-functions.php' ) ;



/**

 * Customizer additions.

 */

require_once( get_template_directory() . '/inc/customizer.php' );



/**

 * Load Jetpack compatibility file.

 */

if ( defined( 'JETPACK__VERSION' ) ) {

	require_once( get_template_directory() . '/inc/jetpack.php' );

}





/**

 * Additional Functions

 */

require_once( get_template_directory() . '/inc/codestar-framework/codestar-framework.php' ) ;



require_once( get_template_directory() . '/inc/theme-options.php'); 



require_once( get_template_directory() . '/inc/meta-options.php');



require_once( get_template_directory() . '/inc/woocommerce.php');





require_once( get_template_directory() . '/inc/popular-widget.php');





/**

 * Custom post type

 */

//require_once( get_template_directory() . '/inc/cpt/');



//require_once( get_template_directory() . '/inc/shortcode-options.php');

