<?php

/**

 * The template for displaying all pages

 *

 * This is the template that displays all pages by default.

 * Please note that this is the WordPress construct of pages

 * and that other 'pages' on your WordPress site may use a

 * different template.

 *

 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/

 *

 * @package Sleepybeargummies

 */

get_header();

while ( have_posts() ) :

the_post();

?>

<div id="primary" class="content-area">

    <main id="main" class="site-main">

    	<section class="page-title-wrap">

    	    <div class="container">

    	        <?php the_title( '<h1 class="page-title">', '</h1>' ); ?>

    	    </div>

    	</section>

    	<section class="page-info-content-section">

    		<div class="container">

				<?php 

                    if( has_post_thumbnail()): ?>

                        <div class="about-main-image desktop-hidden">

                            <figure><?php sleepybeargummies_post_thumbnail(); ?></figure>

                        </div>

                    <?php endif;

                    the_content();

                ?>

			</div>

		</section>

	</main><!-- #main -->

</div><!-- #primary -->

<?php //get_sidebar(); ?>

<?php

endwhile; // End of the loop.

get_footer();