<?php

/**

 * The template for displaying 404 pages (not found)

 *

 * @link https://codex.wordpress.org/Creating_an_Error_404_Page

 *

 * @package Sleepybeargummies

 */



get_header();

?>

<div id="primary" class="content-area">

    <main id="main" class="site-main">

		<section class="error-404-wrapper not-found">

			<div class="container">

				<h1><?php esc_html_e( 'It looks like nothing was found at this location.', 'sleepybeargummies' ); ?></h1>

				<a href="<?php echo site_url();?>" class="box-button"><i class="fa fa-backward"></i> Back to home </a>

			</div><!-- .page-content -->

		</section><!-- .error-404 -->

	</main><!-- #main -->

</div>

<?php get_footer();