(function($) {
    var $dayContent,
        $mainContentArea = $('#main'),
        $logo = $('.site-branding img'),
        nightLogoURL = $logo.attr('src'),
        $nightContent = $('#main').clone(); // Clone the main content and will be used later.

    // These two section are same for both day and night view.
    // Plus replacing these content was causing issue (was not able to tirgger JS to initialize the contact form and instagram event).

    // $nightContent.find('.home-contact-section').remove();
    $nightContent.find('.social-link-section').remove();

    // TODO: Make the URL dynamic by adding new Page option in homepage backend to get the day view page URL.
    // Load the content of URL and use the content later below.
    $('<div>').load('https://sleepybeargummies.com/day-bear/ #page', function(response) {
        $dayContent = $(response).find('#main');

        // These two section are same for both day and night view.
        // Plus replacing these content was causing issue (was not able to tirgger JS to initialize the contact form and instagram event).

        // $dayContent.find('.home-contact-section').remove();
        $dayContent.find('.social-link-section').remove();
    });

    $('.page-load-btn > a').on('click', function(e) {
        e.preventDefault();
        var $body = $('body');

        // Remove the sections.
        // These sections will be replaced again.
        $mainContentArea.find('.banner-section, .partner-section, .dream-team-section, .shop-section, .quality-section, .call-to-action, .home-about-us-section, .featured-product-section, .error-404-wrapper,.home-contact-section').remove();

        if ($body.hasClass('is-day-view')) {
            $body.removeClass('is-day-view');
            $logo.attr('src', nightLogoURL);
            $mainContentArea.prepend($nightContent.html());
        } else {
            $body.addClass('is-day-view');
            // TODO: Get the day view logo dynamically by adding new field in homepage/setting backend.
            $logo.attr('src', 'https://sleepybeargummies.com/wp-content/uploads/Day-Bear-logo.svg');
            $mainContentArea.prepend($dayContent.html());
        }

        // If slick is already initialized, destroy the slider.
        // This is for JUST-IN-CASE only.
        if ($('.featured-product-slider').hasClass('slick-initialized')) {
            $('.featured-product-slider').slick('unslick');
        }
        // We need to re-initialize the slick slider everytime new content is added via JS.
        // Code copied from assets/js/custom.js.
        $('.featured-product-slider').slick({
            dots: true,
            infinite: true,
            speed: 700,
            slidesToShow: 1,
            autoplay: true,
            fade: true,
            arrows: false,

        });
    });
})(jQuery);