<?php

/**

 * The template for displaying the footer

 *

 * Contains the closing of the #content div and all content after.

 *

 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials

 *

 * @package Sleepybeargummies

 */



?>

	</div><!-- #content -->



	<footer id="colophon" class="site-footer">

	    <div class="container">

	        <div class="widget-area">

	            <div class="row">

	                <div class="custom-col-12">

	                    <aside class="widget">

	                        <div class="textwidget">

	                            <?php echo wpautop( get_theme_option('footer_content') );?>

	                        </div>

	                    </aside>

	                </div>

	            </div>

	        </div>

	        <div class="footer-menu-wrapper">

	            <div class="footer-menu">

	                <?php if( has_nav_menu( 'footer-links' )):

                        $args = array(

                            'theme_location' => 'footer-links',

                            'menu' => '',

                            'container' => '',

                            'container_class' => '',

                            'container_id' => '',

                            'menu_class' => '',

                            'menu_id' => '',

                            'echo' => true,

                            'fallback_cb' => '',

                            'before' => '',

                            'after' => '',

                            //'link_before' => '<div>',

                            //'link_after' => '</div>',

                            'items_wrap' => '<ul>%3$s</ul>',

                            'depth' => 0,

                            'walker' => ''

                        );                      

                        wp_nav_menu( $args );

                    endif; ?>

	            </div>

	            <?php $payment_options_lists = get_theme_option('payment-options-lists'); 

	            	if( !empty( $payment_options_lists )):

	            ?>

		            <div class="online-payment-menu">

		            	<header class="entry-header">

		            	    <h2 class="entry-title"><?php echo get_theme_option('payment-options-sec-title'); ?></h2>

		            	</header>

		                <ul>

		                	<?php foreach ($payment_options_lists as $key => $value):

		                		$payment_icon 	= $value['payment-icon'];

		                		$payment_url	= $value['payment-url'];

		                		?>

			                    <li>

			                        <a href="<?php echo ( $payment_url ) ? $payment_url : '#' ; ?>">

			                            <i class="<?php echo $payment_icon; ?>"></i>

			                        </a>

			                    </li>

			                <?php endforeach; ?>

		                </ul>	

		            </div>

		        <?php endif; ?>

	        </div>

	        <div class="site-generator">

	            <div class="copy-right">

	                <span>

	                    <?php echo apply_filters( 'the_content', get_theme_option('copyright') );?>

	                </span>

	            </div>

	        </div>

	    </div>

	</footer>



	<div class="back-to-top" style="display: block;">

	  	<!-- back to top starts from here -->

	  	<a href="#masthead" title="Go to Top" class="fa fa-angle-up"></a>

	</div>

</div><!-- #page -->



<?php wp_footer(); ?>



</body>

</html>