<?php

/**

 * Template part for displaying results in search pages

 *

 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/

 *

 * @package Sleepybeargummies

 */

?>

<article id="post post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php if( has_post_thumbnail()): ?>

		<figure class="featured-image">

		  	<?php sleepybeargummies_post_thumbnail(); ?>

		</figure>

	<?php endif; ?>

	<div class="post-content-wrap">

		<?php

		if ( 'post' === get_post_type() ) :

			?>

			<div class="entry-meta">

				<?php sleepybeargummies_posted_on(); ?> <?php sleepybeargummies_posted_by(); ?>

			</div><!-- .entry-meta -->

		<?php endif; ?>

		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<div class="entry-summary">

			<?php the_excerpt(); ?>

		</div><!-- .entry-summary -->

	</div>

</article><!-- #post-<?php the_ID(); ?> -->

